<div class="Navbar">
    <div class="Navbar__Menu">
        <div class="Navbar__Logo">
            <img src="{{ asset('/assets/img/logo_bib.svg') }}" alt="ceci est un logo" />
        </div>
        <nav>
            <ul>
                <a href="{{ path('app_gamelist') }}">
                    <li>
                        <i class="bi bi-collection-fill"></i>
                        Librairie
                                  
                    </li>
                </a>
                {# <a href="#">
                          <li>
                            <i class="bi bi-heart-fill"></i>Favoris
                          </li>
                        </a> #}
                <a href="{{ path('app_edit_profile') }}">
                    <li>
                        <i class="bi bi-person-badge-fill"></i>
                        Compte
                                  
                    </li>
                </a>
            </ul>
        </nav>
    </div>
    <div class="Navbar__Logout">
        <nav>
            <ul>
                <a href="{{ path('app_logout') }}">
                    <li>
                        <i class="bi bi-box-arrow-left"></i>
                        Deconnexion
                                  
                    </li>
                </a>
            </ul>
        </nav>
    </div>
</div>
